## param_delvolume

### Use

You delete the parameter for the specified volume from the database parameter file. This DBM command only deletes the parameters for the volume.

Use this command with care. Inconsistencies in the volume settings can damage the database instance.

Use the DBM command db_deletevolume to physically delete data volumes and then re-release the resources.

### Prerequisites

You have the server authorization ParamCheckWrite.

### Syntax

param_delvolume <vol_no> <vol_mode>

Options

Option | Description
<vol_no> | Number of the volume
<vol_mode> | Type of volume; possible values are: DATA | LOG | MLOG DATA: Data volume LOG: Log volume MLOG: mirrored log volume

### Reply

OK

In the event of errors, see Reply Format